// 字典类型枚举值
export const enum_dict = {
    TRAFFIC_PACKET_STATUS: "trafficPacketStatus", // 流量包状态
    SUBSCRIPTION_RELATIONSHIP_STATUS: "subscriptionRelationshipStatus", // 订阅关系状态
    MAIN_CARD_STATUS: "mainCardStatus", // 主卡状态
    PACKAGE_TRIFF_PLAN_STATUS: "packageTariffPlanStatus", // 套餐资费计划判断状态
    SUPPLIER_SOURCE: "supplierSource", // 来源(订单管理列表-运营商)
    TRAFFI_CTYPE: "TrafficType", // 流量类型
    SOURCE: "source", // 来源(资费列表)
    CARD_TYPE: "cardType", // 卡类型
    GROUP_POOL: "groupPool", // 组池
    SILENCE: "silenceOf", // 沉默期
    BILLING_CYCLE: "Billingcycle", // 计费周期
    BILLING_TYPE: "BillingType", // 计费分类
    BILLING_METHOD: "billingMethod", // 计费方式
    SETTLEMENT_CYCLE: "settlementCycle", // 结算周期
    TRAFFIC_POOL_TYPE: "trafficPoolType", // 流量池类型
    TRAFFIC_USAGE_TYPE: "trafficUsageType", // 流量使用限制类型
    CYCLE_TYPE: "cycleType", // 周期类型
    ACTIVATION_PACKAGE: "activationPackageMethod", // 激活卡套餐方法
    FLOW_PACKET_TYPE: "flowPacketType", // 流量包类型
    DEDUCTION_MODEL: "deductionModel", // 套餐收费方式
    FLOW_PERIOD: "flowPeriod", // 流量包套餐时长
    ACTIVATE_METHOD: "activateMethod", // 激活方式-激活计费方式
    ORDER_AUDIT_STATUS: "orderAuditStatus", // 订单审核状态
    ORDER_TYPE: "orderType", // 订单状态
    CURRENCY_TYPE:'currencyType', // 币种
};